
[Root]
Type        	UNIT

[Hull]
Type        	BONE
Parent      	Root
Bone        	Body
AxesOrientation	VHR
Min         	+1	+1	+1
Max         	-1	-1	-1
Speed       	0	0	0

[8mm_Breda_rear]
Type        	BONE
Parent      	Hull	
Bone        	Mask2
AxesOrientation	HVR
Min         	-90	-90	+1
Max         	+90	+90	-1
Speed       	20	20	0
Park            0       0       361
ParkHorizontal  0       0       361

[Hook_8mm_Breda_rear]
Type        	HOOK
Parent      	8mm_Breda_rear
Hook        	Mg_03

[Turret]
Type        	BONE
Parent      	Hull
Bone        	head
AxesOrientation	HVR
Min         	0	+1	+1
Max         	0	-1	-1
Speed       	9	0	0
Park        	0	361	361
ParkHorizontal	0	361	361

[Mask]
Type        	BONE
Parent      	Turret
Bone        	Mask1
AxesOrientation	HVR
Min         	+1	-18	+1
Max         	-1	+9	-1
Speed       	0	15	0
Park        	361	0	361
ParkHorizontal	361	0	361

[Hook_8mm_Breda_01]
Type        	HOOK
Parent      	Mask
Base			Turret
Hook        	Mg_01

[Hook_8mm_Breda_02]
Type        	HOOK
Parent      	Mask
Base			Turret
Hook        	Mg_02
